Question about MS10-070 and multiple frameworks in the same server


S

schelone

Hello,
I have a question about MS10-070 security advisory. In a windows 2003
server I have these framework in control panel:

Microsoft .NET Framework 2.0 Service Pack 1 Language Pack - ITA
Microsoft .NET Framework 2.0 Service Pack 2
Microsoft .NET Framework 3.0 Service Pack 1 Language Pack - ITA
Microsoft .NET Framework 3.0 Service Pack 2
Microsoft .NET Framework 3.5 Language Pack - ITA
Microsoft .NET Framework 3.5 SP1

So I have installed the KB2416473 patch (for framework 3.5 sp1). I
would like to know if I have to install also other patches (ie
KB2418240 for 3.5 or KB2418241 for 2.0sp2 and 3.5 sp1) or they are not
necessary.

Thank you
Schelone
 
Ad

Advertisements


Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments. After that, you can post your question and our members will help you out.

Ask a Question

Top